<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Planificarea drumului" source-language="ro">
  <item>
    <word>STRESSUL</word>
    <clue></clue>
    <rationale>Lipsa de timp pentru a ajunge la serviciu poate să ducă la stress</rationale>
  </item>
  <item>
    <word>BILETUL</word>
    <clue></clue>
    <rationale>Asigură-te că ai bani să-ţi cumperi bilet de autobuz sau de tren</rationale>
  </item>
  <item>
    <word>REPUTAŢIA</word>
    <clue></clue>
    <rationale>Ajungând la serviciu la timp vei începe să ai o bună reputaţie</rationale>
  </item>
  <item>
    <word>REPETIŢIA</word>
    <clue></clue>
    <rationale>Fă o repetiţie a drumului către locul de muncă înainte de prima zi</rationale>
  </item>
  <item>
    <word>TIMPUL</word>
    <clue></clue>
    <rationale>Lasă-ţi o rezervă de timp în caz că autobuzul sau trenul întârzie</rationale>
  </item>
  <item>
    <word>PROGRAMUL </word>
    <clue></clue>
    <rationale>Asigură-te că ai verificat programul autobuzului sau trenului</rationale>
  </item>
  <item>
    <word>ÎNTÂRZIEREA</word>
    <clue></clue>
    <rationale>Dacă întârzii poţi să fii concediat</rationale>
  </item>
  <item>
    <word>BANII</word>
    <clue></clue>
    <rationale>Asigură-te că ai suficienţi bani pentru a te duce la muncă şi a te întoarce acasă</rationale>
  </item>
  <item>
    <word>PRÂNZUL</word>
    <clue></clue>
    <rationale>Asigură-te că ţi-ai luat pachetul sau suficienţi bani pentru mâncare</rationale>
  </item>
</learningObject>
